uuid: 8caee843-0d70-4dcb-9fc9-b3a37a927d45
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
id: menu_link_content.social--en.title
field_name: title
entity_type: menu_link_content
bundle: social--en
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
